[PICVIEW_POLISH_MAINFORM]
FrmMain.m_aMenScShift="Shift"
FrmMain.m_aMenScCtrl="Ctrl"
FrmMain.m_aMenScAlt="Alt"
FrmMain.m_aMenScF="F"
FrmMain.m_aMenScDelete="Del"
FrmMain.MenFile="Plik"
FrmMain.MenNew="Nowy"
FrmMain.MenOpen="Otwórz"
FrmMain.MenReOpen="Odśwież"
FrmMain.MenSave="Zapisz"
FrmMain.MenSaveAs="Zapisz jako ..."
FrmMain.MenSaveSelection="Zapisz wybrane jako ..."
FrmMain.MenSaveNumbered="Zapisz z kolejnym numerem"
FrmMain.MenSaveAll="Zapisz wszystko"
FrmMain.MenAutosave="Automatyczne zapisywanie"
FrmMain.MenAcquire="Skanuj"
FrmMain.MenCapture="Przechwyt"
FrmMain.MenTwainSource="Źródło Twain"
FrmMain.MenPrintPreview="Podgląd wydruku"
FrmMain.MenPrint="Drukuj"
FrmMain.MenPrintAll="Drukuj wszystko"
FrmMain.MenSend="Wysłać"
FrmMain.MenClose="Zamknij"
FrmMain.MenCloseAll="Zamknij wszystko"
FrmMain.MenRecentFiles="Ostatnie pliki"
FrmMain.MenRecentFolders="Ostatnie katalogi"
FrmMain.MenDeactivate="Nie zapamiętuj"
FrmMain.MenProperties="Właściwości"
FrmMain.MenQuit="Zamknij"

FrmMain.MenEdit="Edycja"
FrmMain.MenUndo="Cofnij"
FrmMain.MenCut="Wytnij"
FrmMain.MenCopy="Kopiuj"
FrmMain.MenPaste="Wklej"
FrmMain.MenPasteToPicture="Wklej do obrazu"
FrmMain.MenPasteTransparent="Wklej przezroczyste"
FrmMain.MenPasteAbove="Wklej wyzej"
FrmMain.MenPasteBelow="Wklej niżej"
FrmMain.MenPasteLeft="Wklej po lewej"
FrmMain.MenPasteRight="Wklej po prawo"
FrmMain.MenPasteNew="Wklej jako nowe"
FrmMain.MenCropSelection="Przytnij wybrane"
FrmMain.MenRedo="Powtórz"
FrmMain.MenSelectAll="Zaznacz wszystko"
FrmMain.MenSetSelection="Określ zaznaczenie"
FrmMain.MenRemoveSelection="Usuń zaznaczenie"
FrmMain.MenRemoveBrush="Usuń wklejenie"
FrmMain.MenEditGifAnimation="Edycja animowanego GIF-a"
FrmMain.MenSearchPictures="Znajdźj obrazy"
FrmMain.MenEditExternal="Edytuj za pomocą zewnętrznego edytora"

FrmMain.MenView="Widok"
FrmMain.MenBrowser="Katalog"
FrmMain.MenRefresh="Odśwież katalogi"
FrmMain.MenSynchronizeBrowser="Synchronizuj katalog"
FrmMain.MenNext="Następny plik"
FrmMain.MenLast="Ostatni plik"
FrmMain.MenZoomIn="Powiększ"
FrmMain.MenZoomOut="Zmniejsz"
FrmMain.MenNoZoom="1:1/Dopasuj do okna"
FrmMain.MenNoZoomAll="1:1/Dopasuj do okna (wszystkie)"
FrmMain.MenEditMode="Edycja"
FrmMain.MenTabfolders="Zakładki folderów"
FrmMain.MenFileAssociations="Skojarzenia plików"
FrmMain.MenFullscreen="Pełny ekran"
FrmMain.MenSlideshow="Pokaz zdjęć"
FrmMain.MenSizeWindow="Dopasuj okno do obrazu"
FrmMain.MenSizePicture="Dopasuj obraz do okna"
FrmMain.MenLayout="Układ"
FrmMain.MenOptions="Opcje"

FrmMain.MenWindow="Okno"
FrmMain.MenAllowMultiple="Zgoda na kilka zakładek"
FrmMain.MenOneInstance="Tylko jedno okno programu"
FrmMain.MenNextWin="Następne okno"
FrmMain.MenLastWin="Poprzednie okno"
FrmMain.MenTileVertical="Podział w pionie"
FrmMain.MenTileHorizontal="Podział w poziomie"
FrmMain.MenCascade="Kaskada"
FrmMain.MenThumbnails="Miniatury"
FrmMain.MenResetWindow="Resetuj główne okno"
FrmMain.MenWorkflow="Praca bieżąca"

FrmMain.MenEffect="Efekty"
FrmMain.MenExtend="Rozciągnij"
FrmMain.MenSize="Zmień rozmiar"
FrmMain.MenRotate="Obrót"
FrmMain.MenRotateLeft="Obrót w lewo"
FrmMain.MenRotateRight="Obrót w prawo"
FrmMain.MenSplit="Podziel"
FrmMain.MenColors="Kolory"
FrmMain.MenColor8BitAll="8 bitów (256) - dla wszystkich"
FrmMain.MenColorGray="Czarno-biały"
FrmMain.MenSharpen="Wyostrzenie"
FrmMain.MenBlur="Rozmycie"
FrmMain.MenContrast="Kontrast/Jasność"
FrmMain.MenScaleColors="Nasycenie"
FrmMain.MenNegative="Negatyw"
FrmMain.MenInvertAlpha="Negatyw alfa"
FrmMain.MenSwapColors="Zamień miejscami kolory"
FrmMain.MenRedeyeReduction="Redukcja czerwonych oczu"
FrmMain.MenFlip="Odbicie"
FrmMain.MenMirror="Lustro"
FrmMain.MenPixelize="Pikselizuj"
FrmMain.MenNoisify="Szum"
FrmMain.MenAlien="Obcy"
FrmMain.MenRelief="Relief"
FrmMain.MenRandom="Losowo"
FrmMain.MenSepia="Sepia"
FrmMain.MenCustom="Zwyczaj"

FrmMain.MenTools="Narzędzia"
FrmMain.MenCapturer="Przechwyt"
FrmMain.MenImgConv="Konwerter obrazów"
FrmMain.MenIconExtractor="Wyciąganie ikon z plików"
FrmMain.MenExeSlide="EXE pokazu zdjęć"

FrmMain.MenLanguage="Język"

FrmMain.MenHelp="?"
FrmMain.MenUsage="Pomoc"
FrmMain.MenInfo="O programie"
FrmMain.MenLicense="Licencja"
FrmMain.MenReadMe="Zmiany"
FrmMain.MenCheckUpdate="Sprawdź aktualizacje"

FrmMain.BtnLine="Linia"
FrmMain.BtnArrow="Strzałka"
FrmMain.BtnRectangle="Prostokąt"
FrmMain.BtnEllipse="Elipsa"
FrmMain.BtnRoundRect="Prostokąt zaokrąglony"
FrmMain.BtnFreeHand="Odręcznie"
FrmMain.BtnFloodFill="Wypełnienie"
FrmMain.BtnTextOut="Tekst"
FrmMain.BtnColorSelect="Wybierz kolor"
FrmMain.BtnRectSelection="Zaznaczanie prostokątem"
FrmMain.BtnEllipseSelection="Zaznaczenie elipsą"
FrmMain.BtnRoundRectSelection="Zaznaczenie zaokrąglonym prostokątem"
FrmMain.BtnPen="Pióro"
FrmMain.BtnBrush="Pędzel"
FrmMain.BtnSwapColors="Zamień kolory miejscami"

FrmMain.BtnClear="Wyczyść listę"
FrmMain.BtnAdd="Dodaj pliki"
FrmMain.BtnMoveUp="Przenieś wybrane w górę"
FrmMain.BtnMoveDown="Przenieś wybrane w dół"
FrmMain.BtnRemove="Usuń wybrane"
FrmMain.BtnOpenFileList="Otwórz listę plików"
FrmMain.BtnSaveFileList="Zapisz listę plików"
FrmMain.BtnAllowMultiple="Pozwól kilka okien"
FrmMain.BtnLastImg="Poprzednia strona"
FrmMain.BtnNextImg="Następna strona"

FrmMain.OpdFile="Pliki obrazów|*.BMP;*.BW;*.CUR;*.CUT;*.DDS;*.GIF;*.ICO;*.IFF;*.JPEG;*.JPG;*.JP2;*.LIF;*.LBM;*.LMP;*.MDL;*.MNG;*.PCX;*.PCD;*.PBM;*.PGM;*.PIC*;*.PNG;*.PPM;*.PSD;*.PXR;*.RAW;*.RGB;*.RGBA;*.SGI;*.TIF;*.TIFF;*.TGA;*.WAL;*.WMF|Wszystkie pliki|*.*|BMP|*.BMP|BW|*.BW|CUR|*.CUR|CUT|*CUT|DDS|*.DDS|GIF|*.GIF|ICO|*.ICO|IFF|*.IFF|JPG|*.JPG;*.JPEG|JP2|*.JP2|LIF|*.LIF|LBM|*.LBM|LMP|*.LMP|MDL|*.MDL|MNG|*.MNG|PCX|*.PCX|PCD|*.PCD|PBM|*.PBM|PGM|*.PGM|PIC|*.PIC|PNG|*.PNG|PPM|*.PPM|PSD|*.PSD|PXR|*.PXR|RAW|*.RAW|RGB|*.RGB|RGBA|*.RGBA|SGI|*.SGI|TIF|*.TIF;*.TIFF|TGA|*.TGA|WAL|*.WAL|WMF|*.WMF|ASCII (*.TXT)|*.TXT||"
FrmMain.SvdSave="Pliki obrazów|*.BMP;*.BW;*.DDS;*.GIF;*.ICO;*.JPEG;*.JPG;*.JP2;*.PCX;*.PBM;*.PGM;*.PNG;*.PPM;*.PSD;*.RAW;*.RGB;*.RGBA;*.SGI;*.TIF;*.TIFF;*.TGA;*.WMF|Wszystkie pliki|*.*|BMP|*.BMP|GIF|*.GIF|GIF (Przezroczysty)|*.GIF|ICO|*.ICO|ICO (Przezroczysty)|*.ICO|JPG|*.JPG|JPG (Skompresowany)|*.JPG|JP2|*.JP2|PCX|*.PCX|PNG|*.PNG|SGI|*.SGI|TGA|*.TGA|TIF|*.TIF|BW|*.BW|DDS|*.DDS|PBM|*.PBM|PGM|*.PGM|PPM|*.PPM|PSD|*.PSD|RAW|*.RAW|RGB|*.RGB|RGBA|*.RGBA|ASCII (*.TXT)|*.TXT||"

FrmMain.PopArrangeBy="Sortuj wg"
FrmMain.PopArrangeNameAsc="Nazwy (rosnąco)"
FrmMain.PopArrangeNameDesc="Nazwy (malejąco)"
FrmMain.PopArrangeTypeAsc="Typu (rosnąco)"
FrmMain.PopArrangeTypeDesc="Typu (malejąco)"
FrmMain.PopArrangeSizeAsc="Wielkości (rosnąco)"
FrmMain.PopArrangeSizeDesc="Wielkości (malejąco)"
FrmMain.PopArrangeDateAsc="Daty (rosnąco)"
FrmMain.PopArrangeDateDesc="Daty (malejąco)"
FrmMain.PopArrangeMeasurementsAsc="Rozmiaru (rosnąco)"
FrmMain.PopArrangeMeasurementsDesc="Rozmiaru (malejąco)"
FrmMain.PopArrangeRandom="Losowo"
FrmMain.PopDelete="Usuń"
FrmMain.PopRename="Przemianować"
FrmMain.PopShred="Strzęp"
FrmMain.PopCreateMultiTif="Utwórz wielostronicowy TIF"
FrmMain.PopCreateAnimatedGif="Utwórz animowany GIF"
FrmMain.PopCompare="Porównaj"
FrmMain.PopWallpaper="Ustaw jako tapetę"
FrmMain.PopWallpaperCenter="Centralnie"
FrmMain.PopWallpaperTile="Sąsiadująco"
FrmMain.PopWallpaperMax="Maksymalizuj"
FrmMain.PopWallpaperStretch="Rozciągnij"

FrmMain.m_aRotate="Obrót obrazu"
FrmMain.m_aRotateAngle="Kąt obrotu"
FrmMain.m_aReload1="Plik został"
FrmMain.m_aReload2=" zmieniony. Wczytać ponownie?"
FrmMain.m_aPicViewList="Lista plików PicView(*.pvfl)|*.pvfl"
FrmMain.m_aFileHint="Nazwa %s
Typ %s
Wielkość %s
Data %s"
FrmMain.m_aDeleteConfirm="Usunąć plik '%s' z dysku?"
FrmMain.m_aShredConfirm="Pewnie, że niszczy plik '%s'?"
FrmMain.m_aSaveChanges="Plik '%s' został zmieniony. Zapisać zmiany?"
FrmMain.m_aUnnamed="Bez nazwy"

FrmMain.m_aInterval="Przerwa [msec]"
FrmMain.m_aChangeMaskHint="Typy obrazów, które powinny znaleźć się na liście obrazów. Wartości oddziel średnikiem (* .jpg; *. GIF; ...)"
FrmMain.m_aStartupFolderHint="Wybierz folder autostartu. Pozostaw to pole puste, by wyłączyć utostart."
FrmMain.m_aPixelizeHint="Wybierz rozmiar piksela (> 1)"
FrmMain.m_aNoiseHint="Wybierz poziom szumu (0.0 - 1.0)"
FrmMain.m_aOverwriteMultiTif="Ten obraz jest częścią wielostronicowego pliku TIF. Nadpisując utracisz kolejne strony! Kontynuować?"
FrmMain.m_aIdentical="Obrazy '%s' i '%s' sa identyczne."
FrmMain.m_aNotIdentical="Obrazy '%s' i '%s' NIE sa identyczne."
FrmMain.m_aAnimationInterval="Odstęp animacji [msec]"
FrmMain.m_aAnimationLoop="Ilość powtórzeń (0 = nieskończoność)"
FrmMain.m_aNoFileLoaded="Nie zaladowano pliku"
FrmMain.m_aFailedToLoad="Nie udalo sie zaladowac '%s'."
FrmMain.m_aFailedToSave="Nie udalo sie zapisać '%s'."
FrmMain.m_aMailSubject="Plik "
FrmMain.m_aMailText="Maszyna wygenerowany e-mail z Alternate Pic View, plik: "

FrmMain.PnlPen="Kolor pióra"
FrmMain.PnlBrush="Kolor pędzla"

FrmMain.m_aMNo="Nie"
FrmMain.m_aMYes="Tak"
FrmMain.m_aMYesToAll="Tak każdą"
FrmMain.m_aMNoToAll="Nie żadnej"
FrmMain.m_aMCancel="Anuluj"
FrmMain.m_aMError="Błąd"
FrmMain.m_aMInformation="Informacja"
FrmMain.m_aMConfirmation="Pytanie"
FrmMain.m_aMWarning="Uwaga"

[PICVIEW_POLISH_NEWFORM]
FrmNew.CaptionNew="Nowy obraz"
FrmNew.CaptionSize="Zmień rozmiar obrazu"
FrmNew.LblWidth="Szerokość (Piksele)"
FrmNew.LblHeight="Wysokość (Piksele)"
FrmNew.ChkAspectRatio="Proporcje obrazu"
FrmNew.ChkPercent="Procent"
FrmNew.BtnOk="OK"
FrmNew.BtnCancel="Anuluj"

[PICVIEW_POLISH_QUALITYFORM]
FrmQuality.Caption="Jakość"
FrmQuality.LblSize="Wielkość pliku [KB]:"
FrmQuality.BtnOk="OK"
FrmQuality.ChkSizePreview="Podglad rozmiar"
FrmQuality.BtnOk="OK"
FrmQuality.BtnCancel="Anuluj"

[PICVIEW_POLISH_CONTRASTFORM]
FrmCont.Caption="Kontrast/Jasność"
FrmCont.LblContrast="Kontrast"
FrmCont.LblBrightness="Jasność"
FrmCont.ChkPreview="Podgląd oryginalnego obrazu"
FrmCont.BtnOk="OK"
FrmCont.BtnCancel="Anuluj"

[PICVIEW_POLISH_SCALECOLORSFORM]
FrmScal.CaptionScale="Dostosuj kolory"
FrmScal.CaptionCustom="Zwyczaj"
FrmScal.LblRed="Czerwony"
FrmScal.LblGreen="Zielony"
FrmScal.LblBlue="Niebieski"
FrmScal.EdtRedExpr="red dla skladnika czerwonego, zielonego green dla komponentu blue dla niebieska skladowa"
FrmScal.ChkPreview="PPodgląd oryginalnego obrazu"
FrmScal.OpdOpen="Pic View Efekty (*.pvefct)|*.pvefct"
FrmScal.BtnOk="OK"
FrmScal.BtnCancel="Anuluj"

[PICVIEW_POLISH_SPLITFORM]
FrmSplit.Caption="Podziel na płytki"
FrmSplit.LblOldWidth="Stara szerokość (piks.) "
FrmSplit.LblOldHeight="Stara wysokość (piks.) "
FrmSplit.LblNewWidth="Szerokość płytki (piks.) "
FrmSplit.LblNewHeight="Wysokość płytki (piks.) "
FrmSplit.LblCount="Ilość otrzymanych obrazów:"
FrmSplit.ChkAddNumber="Dodaj numer na obrazach"
FrmSplit.ChkSplitToFile="Zapisz w osobnych plikach"
FrmSplit.ChkSplitSelection="Rozmiar płytek po wybraniu"
FrmSplit.BtnBrowse="Wybierz"
FrmSplit.BtnOk="OK"
FrmSplit.BtnCancel="Anuluj"

[PICVIEW_POLISH_PRINTFORM]
FrmPrint.Caption="Podgląd wydruku"
FrmPrint.BtnPrinter="Drukarka"
FrmPrint.LblAlignment="Wyrównanie"
FrmPrint.LblMeasurements="Wymiary [DIN-A4]"
FrmPrint.CbbAlignment1="środek"
FrmPrint.CbbAlignment2="u góry po lewej"
FrmPrint.CbbAlignment3="u góry po prawej"
FrmPrint.CbbAlignment4="u dołu po lewej"
FrmPrint.CbbAlignment5="u dołu po prawej"
FrmPrint.LblWidth="Szerokość: ~"
FrmPrint.LblHeight="Wysokość: ~"
FrmPrint.BtnPrint="Drukuj"
FrmPrint.BtnCancel="Anuluj"

[PICVIEW_POLISH_EXTENDFORM]
FrmExtend.CaptionSelection="Określić wybór"
FrmExtend.CaptionExtend="Roszerz obraz"
FrmExtend.LblOldWidth="Stara szerokość (piks.)  "
FrmExtend.LblOldHeight="Stara wysokość (piks.) "
FrmExtend.LblNewWidth="Nowa szerokość (piks.) "
FrmExtend.LblNewHeight="Nowa wysokość (piks.) "
FrmExtend.LblLeft="Lewa"
FrmExtend.LblRight="Prawa"
FrmExtend.LblTop="Góra"
FrmExtend.LblBottom="Dół"
FrmExtend.LblWidth="Szerokość"
FrmExtend.LblHeight="Wysokość"
FrmExtend.LblPicWidth="Szerokość obrazu (piks.) "
FrmExtend.LblPicHeight="Wysokość obrazu (piks.) "
FrmExtend.BtnSelectAll="Wybierz wszystko"
FrmExtend.OpdOpen="Pic View Rozszerzenie Definicja (*.pvedef)|*.pvedef"
FrmExtend.BtnOk="OK"
FrmExtend.BtnCancel="Anuluj"

[PICVIEW_POLISH_PROPERTIESFORM]
FrmProp.Caption="Właściwości"
FrmProp.LblFileName="Nazwa pliku"
FrmProp.LblFolder="Folder"
FrmProp.LblCompleteName="Pełna nazwa"
FrmProp.LblType="Typ"
FrmProp.LblWidth="Szerokość (piks.) "
FrmProp.LblHeight="Wysokość (piks.) "
FrmProp.LblSize="Wielkość [KB]"
FrmProp.LblDate="Data"
FrmProp.LblDepth="Głębia koloru [Bit] "
FrmProp.LblZoom="Powiększ"
FrmProp.LblColors="Ilość kolorów"
FrmProp.BtnColors="Obliczać"
FrmProp.m_aMWindowOf="Okno %d z %d"
FrmProp.m_aMEXIFInfo="Producent: %sModel: %sData: %sSzerokość: %sWysokość: %sLampa: %sOrientacja: %sKolory: %sRozdzielczość X: %sRozdzielczość Y: %sPrzesłona: %sOgniskowa: %sPrzysłona: %sMax. Przysłona: %sCzas ekspozycji: %s"
FrmProp.m_aMIPTCInfo="Tytuł: %sAutor: %sPrawa autorskie: %sNagłówek: %sKategoria: %sSłowa kluczowe: %sByline: %sTytuł Byline: %sData: %s"
FrmProp.BtnCopy="Kopiuj"
FrmProp.BtnOk="OK"

[PICVIEW_POLISH_SEARCHFORM]
FrmSearch.CaptionSearch="Szukanie obrazów"
FrmSearch.ChkAllDrives="Szukaj na wszystkich dyskach"
FrmSearch.LblSourceFolder="Zacznij w folderze"
FrmSearch.LblOptions="Opcje"
FrmSearch.ChkSubFolders="Szukaj w podfolderach"
FrmSearch.LblPictureTypes="Szukaj plików z rozszerzeniem"
FrmSearch.ChkName="Szukaj plików o nazwie"
FrmSearch.ChkSize="Szukaj plików o rozmiarze"
FrmSearch.ChkSizeFrom="Od [KB]"
FrmSearch.ChkSizeTo="Do [KB]"
FrmSearch.ChkAge="Szukaj plików o dacie utworzenia"
FrmSearch.ChkAgeFrom="Od (DD MM RRRR)"
FrmSearch.ChkAgeTo="Do (DD MM RRRR)"
FrmSearch.ChkMeasures="Szukaj plików o wymiarach"
FrmSearch.ChkMeasuresFrom="Od [pixeli]"
FrmSearch.ChkMeasuresTo="Do [pixeli]"
FrmSearch.LblFromWidth="Szerokość"
FrmSearch.LblFromHeight="Wysokość"
FrmSearch.BtnSearch="Szukaj"
FrmSearch.ChkLimitSearch="Maksymalna ilość obrazów"
FrmSearch.BtnStop="Stop"

[PICVIEW_POLISH_AUTOSAVEFORM]
FrmAutosave.Caption="Autozapis"
FrmAutosave.LblAutosave="Zapisz obrazek po następującej liczby kroków edycyjnych:"
FrmAutosave.ChkFileName="Zmień nazwę pliku:"
FrmAutosave.ChkFolder="Zmień katalog:"
FrmAutosave.ChkClosePicture="Zamknij obraz po zapisaniu"
FrmAutosave.EdtFileNameHint="%c / %C .. %CCCC = licznik, %n / %N .. %NNNN = stara nazwa, %f / %F .. %FFFF = katalog"
FrmAutosave.BtnFolder="Wybierz"
FrmAutosave.BtnOk="OK"
FrmAutosave.BtnCancel="Anuluj"

[PICVIEW_POLISH_OPTIONSFORM]
FrmOpt.Caption="Opcje"
FrmOpt.TabImageOptions="Ustawienia obrazu"
FrmOpt.TabProgramOptions="Ustawienia programu"
FrmOpt.LblImageTypes="Typy obrazów (oddziel ; ):"
FrmOpt.BtnImageTypes="Nastawić"
FrmOpt.LblGIFInterval="Odstępy animacji GIF [msec]:"
FrmOpt.LblGIFLoops="Pętla GIF (0 = bez końca):"
FrmOpt.LblDefaultWidth="Domyślna szerokość (Pixel):"
FrmOpt.LblDefaultHeight="Domyślna wysokość (Pixel):"
FrmOpt.LblJPGQuality="JPG jakości:"
FrmOpt.ChkKeepEXIFData="Zachowaj dane EXIF/IPTC"
FrmOpt.ChkResetEXIFRotation="Resetowanie orientacji EXIF"
FrmOpt.ChkDoEXIFRotation="Obróć zgodnie z EXIF na otwarciu"
FrmOpt.LblASCIIChars="Znaków dla obrazów ASCII:"
FrmOpt.LblDefaultImageFormat="Domyślny format zapisu:"
FrmOpt.LblStartupFolder="Folder autostartu:"
FrmOpt.BtnStartupFolder="Wybierz"
FrmOpt.LblExternalEditor="Zewnętrzny edytor:"
FrmOpt.ChkReloadChanges="Przeładuj zmiany"
FrmOpt.ChkAskChanges="Pytaj o zapisanie zmian"
FrmOpt.ChkEnableFileListKeys="Przełącz obrazy za pomocą klawiatury"
FrmOpt.ChkOpenPicturesOnlyOnce="Otwórz tylko obrazy"
FrmOpt.LblSlideshowInterval="Odstępy w pokazie zdjęć [msec]:"
FrmOpt.LblShredIterations="Strzęp iteracje:"
FrmOpt.ChkNoIniSave="Nie zapisuj ustawień programu"
FrmOpt.LblFont="Czcionka:"
FrmOpt.LblWindowColor="Kolor okna:"
FrmOpt.LblFullscreenColor="Kolor pełnego ekranu:"
FrmOpt.BtnOk="OK"
FrmOpt.BtnCancel="Anuluj"

[PICVIEW_POLISH_INFOFORM]
FrmInfo.BtnOk="OK"

[PICVIEW_POLISH_DRAWINGOPTIONSFORM]
FrmDraw.Caption="Opcje rysowania"
FrmDraw.LblLineType="Rodzaj linii"
FrmDraw.ChkPenBlur="Rozmycie"
FrmDraw.LblPenSize="Grubość pióra"
FrmDraw.LblPenMode="Tryb pióra"
FrmDraw.ChkOpenArrow="Otwarta strzałka"
FrmDraw.LblArrowAngle="Trójkątna strzałka"
FrmDraw.LblArrowLength="Długość strzałki"
FrmDraw.ChkRectEdge="Określ zaokrąglone krawędzie prostokąta"
FrmDraw.LblRectEdgeX="Krawędź prostokąta X"
FrmDraw.LblRectEdgeY="Krawędź prostokąta Y"
FrmDraw.BtnOk="OK"

[PICVIEW_POLISH_WORKFLOWFORM]
FrmWrkflw.Caption="Praca bieżąca"
FrmWrkflw.LblCommand="Komenda"
FrmWrkflw.BtnAdd="Dodaj"
FrmWrkflw.BtnClear="Wyczyść"
FrmWrkflw.BtnStart="Początek"
FrmWrkflw.BtnOk="OK"
FrmWrkflw.OpdOpen="Pic View Workflow (*.pvwrkflw)|*.pvwrkflw"

[PICVIEW_POLISH_TEXTFORM]
FrmText.CbbText="Wprowadź tekst do wstawienia na zdjęcie"
FrmText.ChkTextShadow="Dodaj cień"
FrmText.BtnSelectFont="Wybierz czcionki"
FrmText.PopClear="Wyczyść"
FrmText.PopDeactivate="Nie zapamiętuj"
FrmText.ChkMultiLine="Wielowierszowy"
FrmText.BtnOk="OK"
FrmText.BtnCancel="Anuluj"

[FILASOC_POLISH_MAINFORM]
FrmMain.m_BTNSelectNone="Nie wybieraj"
FrmMain.m_BTNSelectAll="Wybierz wszystko"
FrmMain.m_BTNCancel="Anuluj"
FrmMain.m_LBLMessage="Skojarz następujące typy plików"